
QGIS Application - Bug report #16169

Is QGIS Sponsors widget out of date ?

2017-02-09 05:29 AM - Harrissou Santanna

Status: Closed

Priority: Normal

Assignee: Alexander Bruy

Category: GUI

Affected QGIS version:2.18.3 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:Yes Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 24079

Description

Go to Help --> Sponsors menu

The list displayed is entitled "Sponsors for QGIS 2.16" in QGIS 2.18.3 (or master)

Andreas, I guess you better know who can take in charge this kind of thing, if it's not only the title that needs a fix.

Associated revisions

Revision 5112a0dc - 2017-05-17 11:06 AM - Alexander Bruy

remove QgsSponsors widget. Instead open sponsors page in the webbrowser

(fix #16169)

Revision f29a267a - 2017-05-18 08:06 AM - Alexander Bruy

open sponsors page in the webbrowser (fix #16169)

Revision 08ffb73b - 2017-05-18 12:04 PM - Alexander Bruy

Merge pull request #4585 from alexbruy/sponsors-2_18

open sponsors page in the webbrowser (fix #16169)

Revision b8d369a7 - 2017-05-18 12:05 PM - Alexander Bruy

Merge pull request #4575 from alexbruy/qgis-sponsors

remove QgsSponsors widget. Instead open sponsors page in the webbrowser (fix #16169)

History

#1 - 2017-02-09 06:40 AM - Andreas Neumann

I don't know exactly - but this list probably represents the past sponsors at the time of the 2.16.0 release - and isnt' updated with each minor release.

Instead of pulling it into QGIS, it might make sense to open the sponsor page http://www.qgis.org/en/site/about/sponsorship.html in a webbrowser instead.

Or live-load this page in QGIS. Whatever is better ...
#2 - 2017-05-01 01:01 AM - Giovanni Manghi

- Regression? set to No

- Easy fix? set to No

#3 - 2017-05-17 12:35 PM - Alexander Bruy

- Description updated

- Category set to GUI

- Pull Request or Patch supplied changed from No to Yes

- Status changed from Open to In Progress

PR proposed https://github.com/qgis/QGIS/pull/4575

#4 - 2017-05-17 02:01 PM - Andreas Neumann

- Assignee changed from Andreas Neumann to Alexander Bruy

#5 - 2017-05-18 12:04 PM - Alexander Bruy

- % Done changed from 0 to 100

- Status changed from In Progress to Closed

Applied in changeset commit:qgis|f29a267a4b0aa32dfcfa20f9f910de4be93be4bb.
